<Languages>
	<Program name="Easy Office Recovery" />
	<Copyright years="2010-2012" company="MunSoft" />

        <Language name="Simplified Chinese" filename="Simplified Chinese.xml" />
	<Language name="English" filename="English.xml" />
	<Language name="Russian" filename="Russian.xml" />
	<Language name="German"  filename="German.xml" />
	<Language name="French"  filename="French.xml" />
	<Language name="Spanish" filename="Spanish.xml" />
	<Language name="Italian" filename="Italian.xml" />
	<Language name="Portuguese" filename="Portuguese.xml" />
</Languages>